=== debian/control ===
Source: eole-winbind
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>=13),
  debhelper-compat (=13)
Standards-Version: 3.9.3
Homepage: https://pcll.ac-dijon.fr/eole/
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-winbind
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-winbind/repository

Package: eole-winbind
Architecture: all
Depends: ${misc:Depends}
Replaces: eole-proxy (<< 2.10.0-2)
Breaks: eole-proxy (<< 2.10.0-2)
Description: Templates et dictionnaires pour winbind
 Intégration du service winbind avec les services requérant une authentification
 auprès de l’annuaire AD.

Package: eole-winbind-pkg
Architecture: all
Depends: winbind
Description: Paquet de dépendance pour l’installation de winbind en conteneur.
